@import url(http://fonts.googleapis.com/css?family=Days+One);

@font-face {
	font-family: coolvetica;
	src: url("/theme/media/coolvetica.ttf");
}

body, p, ul, ol, #footer h3 {
	margin: 0;
	padding: 0;
}

body {
	background: #6f6167;
	font-family: arial, sans-serif;
	font-size: 0.9em;
	line-height: 1.5em;
	padding: 0 0 2em 0;
}

h1, h2, h3, .fauxhead, #socialcall, #footercontactphone {
	font-family: 'days one', coolvetica, arial, sans-serif;
	font-weight: normal;
}

h1 {
	color: #5b4e55;
	font-size: 2em;
	margin: 1em 0 1em 0;
}

h1:before {
	content: "/";
}

h2, h3, .showcasecaption, .showcasenote {
	margin: 0 0 0.5em 0;
	padding: 0;
}

h2, h3, .showcasecaption, .showcasenote, .purple {
	color: #be6092;
}

h3{
	margin: 2em 0 0.5em 0;
}

	.homebar {
		height: 30px;
	}
	
	.homestyle {
		font-family: arial, sans-serif;
		color: #666;
		margin: 0 0 -0.5em 20px;
		padding: 0;
		font-weight: bold;
		text-transform: uppercase;
	}
	
	.homemore {
		position: absolute;
		right: 20px;
		top: 0;
		text-transform: uppercase;
		font-size: 0.8em;
		font-weight: bold;
	}

.fauxhead {
	font-size: 1.2em;
}


p {
	margin: 0 0 1em 0;
}

ul {
	margin: 0 0 1em 0;
}
ol {
	margin: 0 0 1em 1em;
}

	.barelist {
		list-style: none;
	}

	.barelistitem {
		margin: 0;
		padding: 0;
	}

ol li {
	margin: 0 1em 0.5em 1em;
	padding: 0;
}

.section ul li {
	background: url("images/bullet_ul.png") no-repeat -7px -1px;
	margin: 0 1em 0.5em 0;
	padding: 0 0 0 1.3em;
	list-style: none;
}

a, a img { 
	text-decoration: none; 
	border: 0;
	color: #999;
}

#header {
	margin: 0 auto;
	width: 1000px;
	height: 180px;
}

	#headerlogo {
		position: absolute;
		top: 40px;
		left: 0;
	}

	#headeremail {
		position: absolute;
		top: 50px;
		right: 0px;
	}

.navbar {
	position: absolute;
	bottom: 25px;
	right: 0;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

	.navItem {
		float: left;
		text-transform: uppercase;
		font-family: 'days one', coolvetica, arial, sans-serif;
		font-weight: normal;
		font-size: 1em;
		padding: 0;
		margin: 0;
	}
	.navLink {
		color: #666;
		display: inline-block;
		margin: 0 0 0 1em;
	}
	
	.currhit {
		color: #d6992e;
	}

	.submenu {
		visibility: hidden; 
		position: absolute; 
    top: 1.5em; 
    left: -2em; 
		margin: 0; 
		padding: 0; 
		list-style-type: none; 
		z-index: 30; 
		background: inherit; 
	}
	.subnavItem {
		color: #fff; 
		margin: 0; 
		padding: 0; 
		text-align: left; 
		position: relative;
		float: left;
	}
	.subnavLink {
		margin: 0; 
		padding: 0 0.1em 0 0.5em; 
		display: inline-block; 
		text-transform: none; 
		font-weight: normal; 
		color: #666;
		height: 1.5em;
		line-height: 1.5em;
	}
	.subnavLink:hover, .subnavLinkCurrent {
		color: #bd6192; 
	}
	.subnavLink:before {
		content: "/ ";
	}
	.navbar li:hover ul, .navbar a:hover ul{
		visibility: visible; 
		margin: 0; 
		padding: 0; 
	}
	.submenushow {
		visibility: visible; 
	}	
	.houser {
		margin: -6px 0 0 0;
	}

#footer { 
	padding: 1em 0;
	color: #fff;
	width: 1000px;
	margin: 0 auto;
	overflow: hidden;
}

	#footer a {
		color: #fff;
	}

	.footerLink {
		margin: 0 0 0 1em;
	}

	.footersignup, .footercontact {
		width: 280px;
		float: left;
	}
	
	.footercontact {
		background: url("images/icon_contact_notxt.png") top left no-repeat;
		float: left;
		padding: 55px 0 0 0;
		height: 100px;
		width: 200px;
		position: relative;
	}
		
		#footercontactphone {
			font-size: 1.3em;
			left: 10px;
			position: absolute;
			top: 10px;
		}

	.footertweets {
		width: 410px;
		float: left;
		margin: 0 50px;
		background: url("images/back_tweet.png") 0 -195px no-repeat;
		padding: 0;
	}
	.tweettweetwrap {
		font-family: 'days one', coolvetica, sans-serif;
		font-size:1.3em;
		background: #888287;
		width: 364px;
		margin: 15px 0 0 0;
		overflow: hidden;
	}
	.tweettweet {
		padding: 0 10px 15px 10px;
	}
	.footertweetsbottom {
		background: url("images/back_tweet.png") 0 0 no-repeat;
		width: 410px;
		height: 90px;
	}

	.footersubber {
		width: 255px;
		height: 40px;
		background: url("images/back_footersub.png") top center no-repeat #6f6167;
		margin: 0 0 1em 0;
		border-radius: 10px;
		border: 0;
		padding: 0 10px;
		box-shadow: inset 0 0 10px #000;
		-webkit-box-shadow: inset 0 0 10px #000;
		color: #fff;
	}

	.footersubname {
		background-position: 30px 0;
	}
	.footersubemail {
		background-position: 30px -45px;
	}


	
.section {
	background: #fff;
	overflow: hidden;
	clear: both;
	margin: 0 auto;
	padding: 0;
	width: 1000px;
}

	#mains {
		width: 700px;
		float: left;
	}
	
	#sidebar {
		width: 270px;
		float: right;
		padding: 70px 0 0 0;
	}

.split { 
	float: left;
	width: 47%;
	margin: 0 20px 0 0;
}

.socialbeam { 
	background: #3c353e;
	height:45px;
	margin: 15px 0 10px 0;
}

	.socialbar { 
		background: #3c353e url("images/icon_social.png") no-repeat top center;
		height: 45px;
		margin: 0 auto;
		width: 490px;
		position: relative; 
	}

	#socialcall {
		background: #3c353e;
		color: #fff;
		font-size: 1.5em;
		position: absolute; 
		top: 10px;
		left: 10px;
	}

	.socialbaricon { 
		position: absolute;
		width: 40px;
		height: 40px;
		display: inline-block;
		top:0;
	}

	.socialbarfbook {
		left: 235px;
	}
	.socialbartwitter {
		left: 275px;
	}
	.socialbarpin {
		left: 315px;
	}
	.socialbaryoutube {
		left: 360px;
	}
	.socialbarlinkedin {
		left: 405px;
	}
	.socialbarblog {
		right: 0;
	}


.warning {
	border: 1px dotted #472662;
	padding: 1em;
	margin: 0 0 1em 0;
}

.holder {
	width: 1000px;
	margin: 0 auto;
}

.pivot {
	position: relative;
}

	.stick_butt_right {
		position: absolute;
		bottom: 0;
		right: 10px;
	}

.bland {
	background: #fff;
}

.whisper {
	font-size: 1em;
}

.yell {
	font-size: 1.5em;
}

.pushed {
	margin-top: 2em;
}

.pulled {
	margin-bottom: 2em;
}

.nudgeleft{
	margin-right: 20px;
}

.nudgeup{
	margin-bottom: 10px;
}

.jamleft {
	margin-right: 50px;
}

.jamright {
	margin-left: 50px;
}

.calm {
	margin: 0 auto;
}

.yawn {
	margin: 10px 0;
}

.bold {
	font-weight: bold;
}

.allcaps {
	text-transform: uppercase;
}

.align_mid {
	text-align: center;
}

.farside {
	float: right;
}

.righted {
	text-align: right;
}

.inverse {
	color: #fff;
}

.ghost {
	display: none;
}


.showcase {
	overflow: hidden;
	border-bottom: 1px dotted #be6092;
}
	
	.showcaselink {
		color: #be6092;
	}

	.showcasecaption {
		font-weight: bold;
	}
	
	.showcasedesc {
		font-size: 0.8em;
	}

	.showcasehalf {
		width: 45%;
		float: left;
		padding: 1em;
	}
	
	.showcasethird, .showcasethirdtall {
		width: 29%;
		float: left;
		height: 300px;
		padding: 1em;
		border-right: 1px dotted #be6092;
	}
	
	.showcasethirdtall {
		height: 330px;
	}
	
	.showcasequart {
		width: 22%;
		float: left;
		height: 190px;
		padding: 10px;
		border-right: 1px dotted #be6092;
	}
	
	.showcasetall {
		height: 300px;
	}
	
	.showcaseshadow {
		background: url("images/back_shadow.png") no-repeat bottom center;
		padding: 0 0 10px 0;
	}
	
	.showcasethird:last-child, .showcasebland {
		border: 0;
	}
	
	.showcaselined {
		border-left: 1px dotted #be6092;
		padding-left: 10px;
		padding-bottom: 2em;
	}
	
	.showcaseshot {
		margin: 0 auto 10px auto;
		display: block;
	}

	.showcaseshare {
		background: url("images/icon_share.png") top center no-repeat;
		width: 90px;
		height: 30px;
		position: absolute;
		bottom: 5px;
		left: 40px;
	}
	.spotlight-info .showcaseshare {
		position: relative;
		bottom: 0;
		left: 0;
	}
	.showcasesharefbook, .showcasesharetweet, .showcasesharepin {
		position: absolute;
		top: 0;
		width: 30px;
		height: 30px;
	}
	.showcasesharefbook {
		left: 0px;
	}
	.showcasesharetweet {
		left: 30px;
	}
	.showcasesharepin {
		left: 60px;
	}
	
	.showcasesoft {
		width: 220px;
		margin: 0 auto;
	}

	.spotlight-orange {
		border: 2px solid #e0a83b;
	}
	.spotlight-grey {
		border: 2px solid #c0c2d7;
	}

	.spotlight-info {
		background: #fff;
		border-radius: 10px;
		padding: 20px;
		width: 90%;
		margin: 20px auto;
	}
	
	.spotlight-head {
		background: #666;
		border-radius: 5px 5px 0 0;
		color: #fff;
		height: 20px;
		margin: 0;
		padding: 0.3em 1em;
		position: absolute;
		top: -10px;
	}
	
	.spotlight-shot {
		max-width: 100%;
	}

.sidebarquote {
	background: url("images/back_sidebar_quote.png") no-repeat top center;
	height: 510px;
}

	.sidequote {
		background: inherit;
		color: #fff;
		width: 190px;
		height: 20px;
		position: absolute;
		left: 35px;
		border: 0;
		background: url("images/back_sidebar_quoteform.png") no-repeat top center;
	} 
	.sidequotename {
		top: 175px;
		background-position: 0 -5px;
	}
	.sidequoteemail {
		top: 220px;
		background-position: 0 -50px;
	}
	.sidequotecomp {
		top: 268px;
		background-position: 0 -105px;
	}
	.sidequotephone {
		top: 315px;
		background-position: 0 -150px;
	}
	.sidequotetext {
		top: 370px;
		height: 70px;
		font-family: sans-serif;
		background-position: 0 -200px;
		overflow: hidden;
	}
	.sidequotebutton {
		position: absolute;
		top: 460px;
		left: 160px;
	}
	.inputblank {
		background-position: 0 -600px;
	}

#slideshow { 
	background: #f0f0f0;
	height: 200px;
}

.contactfield, .contactenquiry {
	width: 400px;
	height: 40px;
	background: url("images/back_contactform-s.png") no-repeat;
	margin: 0 0 1em 0;
	border-radius: 10px;
	border: 0;
	padding: 0 10px;
	box-shadow: inset 0 0 10px #666;
}

	.contactfieldname {
		background-position: 80px 0;
	}
	.contactfieldemail {
		background-position: 80px -65px;
	}
	.contactfieldcompany {
		background-position: 80px -130px;
	}
	.contactfieldphone {
		background-position: 80px -190px;
	}
	.contactenquiry {
		background-position: 80px -230px;
		height: 150px;
		padding: 10px;
		font-family: sans-serif;
		overflow: hidden;
	}
	#contactface {
		background: url("images/back_contact.png") no-repeat bottom left;
		height: 750px;
		overflow: hidden;
		
	}
	.contactblank {
		background-position: 0 -600px;
	}
	.contactbar {
		background: url("images/back_contactbar.png") no-repeat bottom left;
		position:absolute; 
		left: 280px;
		bottom: 10px;
		height: 100px;
		width: 700px;
	}
	.contactbarfbook, .contactbartwitter, .contactbarpin {
		width: 50px;
		height: 50px;
		position: absolute;
		left: 460px;
		top: 0;
	}
	.contactbarfbook {
		left: 360px;
	}
	.contactbartwitter {
		left: 415px;
	}
	.contactbarpin {
		left: 460px;
	}

.recaptchatable {
	line-height: 1em;
}

.comment-label {
	clear: both;
	display: block;
	margin: 1em 0 0 0;
}

.comment-in {
	width: 500px;
	font-family: sans-serif;
}

.section .pagertab {
	margin: 1em auto;
	text-align: center;
}

	.section .pager {
		margin: 0;
		display: inline-block;
		background: 0;
		padding: 0;
	}
	.section .pager_node, .section .pager_current, .section .pager_prev, .section .pager_next {
		background: url("images/back_pager.png") no-repeat 0 0;
		height: 40px;
		display: block;
		margin: 0;
	}

	.section .pager_prev, .section .pager_next {
		width: 37px;
	}
	.section .pager_next {
		background-position: -100px 0;	
	}	
	
	.section .pager_node, .section .pager_current {
		width: 15px;
	}

	.section .pager_node {
		background-position: -75px 0;	
	}
	.section .pager_current {
		background-position: -50px 0;	
	}

.mobile {
	display: none;
}

@media all and (max-width: 800px) {

	#mains, #sidebar, .footersignup, .footercontact, .footertweets, .footersubber, .split {
		float: none;
	}

	.split .farside{
		float: none;
		margin: 2em 0 0 1em;
	}

	#mains h3 {
		width: 95%;
	}

	#mains, .section, .navbar, #header, .section, #footer, .holder, .footertweetsbottom, .split {
		width: 100%;
	}

	#mains, .jamright {
		padding: 0 1em;
	}

	#mains .pagertab {
		margin-left: -2em;
	}

	#mains p {
		padding-right: 2em;
	}

	#header, .section, .footersignup, .footercontact, .footertweets, .footersubber {
		clear: both;
	}

	.navbar {
		float: none;
		bottom: 10px;
		left: 0;
	}
	
	.navLink {
		padding: 0 1em 1em 0;
		margin: 0;
	}
	
	.submenushow {
		float: none;
		top: 2em;
	}

  .submenu {
    left: 0; 
  }

	#header {
		height: 180px;
	}

	#headerlogo {
		position: absolute;
		top: 0;
		left: 0;
	}

	#headerlogo img {
		width: 180px;
	}

	#headeremail {
		top: 20px;
		right: 50px;
	}

	.fitted {
		padding: 0 10px;
	}

	.fitted h2 {
		line-height: 1.3em;
		margin: 0 0 2em 0;
	}

	.section {
		overflow: hidden;
		padding: 0;
	}

	#sidebar{
		padding: 50px 0 0 0;
	}

	.section, #footer, .holder, .footertweetsbottom, #sidebar, .socialbar, .footertweets, .footersignup, .footercontact, .footersubber{
		margin: 0 auto;
	}

	.footersubname {
		background-position: 30px -5px;
	}
	.footersubemail {
		background-position: 30px -50px;
	}

	.footersignup, .footercontact {
		height: auto;
		display: block;
	}

	.footersubber {
		height: 2.5em;
		display: block;
	}
	
	.footertweets {
		padding: 15px 0 0 0;
	}
	
	.tweettweetwrap, .jamright, .split {
		margin: 0;
	}

	#contactface {
		background: url("images/back_contact.png") no-repeat 0 700px;
		padding: 0 0 200px 0;
		height: 900px;
	}

	.contactfield {
		width: 90%;
		height: 3em;
		margin: 0 auto 1em auto;
	}

	.contactenquiry {
		width: 90%;
		height: 10em;
	}

	.contactbar {
		background: url("images/back_contactbar.png") no-repeat bottom left;
		position: absolute; 
		left: 0;
		bottom: 0;
		height: 100px;
		width: 700px;
		clear: both;
	}

	.showcase {
		overflow: hidden;
		border: 0;
		margin: 0 auto;
		padding: 0 3.5em 0 0;
	}

	.showcasehalf, .showcasethird, .showcasethird:last-child, .showcasethirdtall, .showcasetall, .showcasequart {
		height: auto;
		width: 100%;
		margin: 0 auto 1em auto;
		float: none;
		border: 0;
		border-bottom: 1px dotted #be6092;
	}
	
	.showcaseshare {
		background: url("images/icon_share.png") top center no-repeat;
		width: 90px;
		height: 30px;
		position: relative;
		top: 5px;
		left: 0;
	}

}

#recaptcha_widget {
	border: 1px solid #999;
	border-radius: 10px;
	margin: 1em 0 2em 0;
	overflow: hidden;
	padding: 1em;
}

#recaptcha_image {
	text-align: center;
	margin: 0 auto 1em auto;
}

.recaptcha_input {
	margin: 0 0 1em 0;
}

.recaptcha_reload, .recaptcha_options {
	float: left;
	width: 45%;
}

.recaptcha_options {
	text-align: center;
}

.recaptcha_help {
	background: #be6092;
	border-radius: 20px;
	color: #fff;
	float: right;
	text-align: center;
	width: 2em;
}

.recaptcha_help a {
	color: #fff;
}


@media all and (max-width: 400px) {

	h1 {
		font-size: 1.8em;
	}

	body {
		padding: 0;
	}

	#header {
		margin: 0 auto;
		width: 100%;
		height: auto;
min-height:130px;
	}

	#headerlogo {
		position: relative;
		top: 15px;
		left: 0;
		margin: 0;
		clear: both;
		width: 100%;
	}

	#headerlogo img {
		width: 180px;
	}

	#headeremail {
		display: none;
	}
	
	.hamburger {
		display: block;
		float: right;
		margin: 80px 10px 10px 0;
		text-align: right;
		width: 50px;
	}
	
	.navbar {
		clear: both;
		position: relative;
		top: 0;
		left: 0;
		margin: 0.5em 0;
		padding: 0;
		overflow: hidden;
	}

	.navItem {
		border-bottom: 1px dashed #ccc;
		display: none;
		float: left;
		margin: 0 10px 0 0;
		padding: 0 10px 0 0;
		width: 100%;
		text-align: right;
	}

	.navItem > a {
		display: block;
	}

	.submenu {
		display: none;
		margin: 0; 
		padding: 0; 
		list-style-type: none; 
		z-index: 0; 
    left: 0; 
		background: #fff; 
	}

	.submenushow {
		display: block;
		margin: 0;
		padding: 0;
		top: 0;
		position: relative;
	}

	.subnavItem {
		color: #fff; 
		margin: 0 0 0.5em 0; 
		padding: 0; 
		text-align: left; 
		position: relative;
		float: none;
	}

	#mains p img {
		width: 100%;
		height: auto;
	}

	#sidebar{
		margin: 3em auto 0 auto;
	}

	.holder {
		clear: both;
	}

	#subfooter .farside {
		float: none;
	}

	.fat, .footerLink {
		display: block;
		margin: 0 auto;
		padding: 1em 0;
		text-align: center;
	}

	.footerLink {
		font-size: 1.5em;
		padding: 0.5em 0;
	}

	.fat-inert {
		padding: 0;
	}

	.showcase {
		margin: 0 2em 0 0;
		padding: 0;
	}

	.showcasehalf:nth-child(odd) {
		border: 0;
		padding: 1em 1em 0 1em;
		margin: 0;
	}

	.showcaselined {
		width: 95%;
	}
	
	.showcaseshot {
		width: 80%;
		height: auto;
	}

	.showcasethird {
		padding: 1em 0;
	}
	
	.showcasesoft {
		text-align: center;
		width: 95%;
	}

	.homebar {
		height: auto;
		overflow: hidden;
	}
	
	.homestyle {
		margin: 0;
	}
	
	.homemore {
		position: relative;
		display: block;
		width: 100%;
		text-align: right;
		margin: 0.5em 0 0 0;
		top: 0;
		right: 0;
		font-size: 1em;
	}

	.socialbar { 
		background: none;
		width: 100%;
		height: auto;
		clear: both;
		padding: 1em 0 0 0;
	}

	#socialcall {
		clear: both;
		display: block;
		position: relative; 
		top: 0;
		left: 0;
		width: 95%;
	}

	.socialbaricon { 
		margin: 15px 6px 15px 3px;
		position: relative;
		width: 40px;
		height: 40px;
		display: inline-block;
		top: auto;
	}

	.socialbaricon:last-child { 
		margin-right: 0;
	}

	.socialbarfbook, .socialbartwitter, .socialbarpin, .socialbaryoutube, .socialbarlinkedin, .socialbarblog {
		background: url("images/icon_social.png") no-repeat;
		left: 0;
		right: 0;
	}

	.socialbarfbook {
		background-position: -235px 0;
	}
	.socialbartwitter {
		background-position: -275px 0;
	}
	.socialbarpin {
		background-position: -315px 0;
	}
	.socialbaryoutube {
		background-position: -359px 0;
	}
	.socialbarlinkedin {
		background-position: -405px 0;
	}
	.socialbarblog {
		background-position: -450px 0;
	}

	.socialbeam { 
		height: auto;
		margin: 0;
	}

	.footercontact {
		background: url("images/icon_contact_notxt.png") 50px 0 no-repeat;
		float: none;
		width: 90%;
		position: relative;
		font-size: 1.3em;
		line-height: 2em;
	}

	.footercontactfield {
		font-size: 1.5em;
	}

	.footersubname {
		background-position: 30px 5px;
	}
	.footersubemail {
		background-position: 30px -40px;
	}
	#footercontactphone {
		left: 0;
		top: 0;
	}

	.footertweets, .tweettweetwrap, .footertweetsbottom {
		width: 300px;
	}

	.footertweets {
		float: none;
		margin: 5em auto 0 auto;
		background: none;
		padding: 0;
	}
	.tweettweetwrap {
		border-bottom: 1px solid #888;
		border-radius: 10px 10px 0 0;
		margin: 15px 0 0 0;
		padding: 15px 0 0 0;
	}
	.tweettweet {
		padding: 0 10px 15px 10px;
	}
	.footertweetsbottom {
		background: url("images/back_tweet.png") 0 -105px no-repeat;
		height: 90px;
	}

	.houser {
		height: 20px;
	}

	.page-header {
		background-size: 200% auto !important;
		height: 150px !important;
	}

	.contactfieldname {
		background-position: 15px 0;
	}
	.contactfieldemail {
		background-position: 15px -65px;
	}
	.contactfieldcompany {
		background-position: 15px -130px;
	}
	.contactfieldphone {
		background-position: 15px -190px;
	}
	.contactenquiry {
		background-position: 15px -230px;
	}
	#contactface {
		padding: 0.5em 0.5em 600px 0.5em;
		background: url("images/back_contact_mobile.jpg") no-repeat bottom center;
		height: auto;
		overflow: hidden;
	}

	.contactbar {
		background: url("images/back_contactbar_mobile.png") no-repeat top center;
		position: relative; 
		clear: both;
		left: 0;
		top: 5em;
		width: 100%;
		height: 230px;
	}
	.contactbarfbook, .contactbartwitter, .contactbarpin {
		left: 0;
		top: 40px;
	}
	.contactbarfbook {
		left: 80px;
	}
	.contactbartwitter {
		left: 130px;
	}
	.contactbarpin {
		left: 180px;
	}
	
	iframe {
		width: 100%;
		height: auto;
	}
	
	.desktop {
		display: none;
	}

	.colorbar {
		border-top: 6px solid #be6092;
		margin: 0 0 10px 0;
	}
	
	.seymour {
		display: block;
		margin: 0.5em 0;
		position: relative;
		text-align: right;
		width: 90%;
	}

	#recaptcha_image {
		text-align: left;
	}

	#recaptcha_image img {
		margin: 0;
		width: 250px;
	}

	.recaptcha_options {
		display: none;
	}
	.recaptcha_reload {
		width: 80%;
	}
	#recaptcha_response_field {
		height: 2em;
		width: 95%;
	}

}

